How to install libfits-java on Debian Unstable (Sid)